<?xml version="1.0"?>
<labeltemplate>
   <label>
    <![CDATA[

	<table class='ShoppingCart' cellpadding='1' cellspacing='1' width='100%'>


 [recordloop]
<tr class='tdbg'>
     <td class='align_Left' style="width:60px;text-align:center">
	    <img src='{KS:DefaultPic}' onerror="this.src='{KS:ErrDefaultPic}';" width='60' height='50' align='left'/>
		</td>
		<td class='align_Left' style="text-align:left">
        <span>
		<a target='_blank' href='{KS:LinkUrl}' onclick='this.blur();'>{KS:Title}</a></span>
        {KS:Attribute}
		 <br/>
		<span class='pricemarket' style="display:none">￥<span id="{KS:CartID}">{KS:Price_Market}</span>元</span>
		单价：<span class='price'>{KS:Price}</span>
		<br/>
		数量：<input type='hidden' id='num_{KS:CartID}' name='num_{KS:CartID}'  value='{KS:Num}'/>{KS:Num}
		<input type="hidden" name="proid_{KS:CartID}" id="proid_{KS:CartID}" value="{KS:ProID}"/>
		<br/>小计：{KS:SubTotal}
		<br/>积分：<span class='subscore'><span id="subscore_{KS:CartID}">{KS:SubScore}</span></span>
	  </td>

</tr>
[/recordloop]

 <tr>
    <td class='Tfoot' colspan="2" style='text-align:left;height:30px'>
	 <table width="100%">
	  <tr>
	   <td>
	商品金额：<span class="price">￥<span id="goodsMoney">{KS:GoodsMoney}</span>元</span></span> 支付方式可优惠：<span class="price" style="color:green">￥<span id="payDiscount">{KS:PayDiscount}</span>元</span> 运费：<span class="price">￥<span id="orderFreight">0</span>元</span><br />
	<label><input type="checkbox" name="IsInvoice" id="IsInvoice" value="1" onclick="if(this.checked){ jQuery('#showInvoice').show();}else{ jQuery('#showInvoice').hide();} OrderCalculat()">开具发票 税金<span class="price">+￥<span id="Taxes"> {KS:Taxes} </span>元</span> </label>
	<div id="showInvoice" style="display:none">发票信息：<textarea onfocus="if (this.value=='抬头：             税号：            内容：')this.value='';" onblur="if (this.value=='') this.value='抬头：             税号：            内容：';" name="Invoice" id="Invoice" style="width:150px;height:60px">抬头：             税号：            内容：</textarea></div>
	<br/>
	
	<span style='font-size:14px'><b>订单总金额：<span class='price'>{KS:OrderTotalPrice}</span></b></span>
	<span id="ORDER_COSTS"></span>
	
	可得到<span class='price' style='color:green'>{KS:OrderScore}</span>分积分
	
	   </td>
	   <td>
		</td>
		</tr>
		</table>
	</td>
 </tr>

</table>        



	]]>
   </label>
</labeltemplate>